INTERNATIONAL BANKING - Bug #8198

Demo server --> Post Licensee --> International Banking --> Sales, Merger Or Acquisition (Addendum
Sch.1) and Approval Of A Director Or Senior Officer (Addendum Sch. 1) -->Qus. 17 --> check issue
below

10/19/2023 03:25 PM - Mohd Irfan

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
The first row takes alphabet only but the second row takes alphanumeric both fields should take alphanumeric
see attached screenshot:
History

#1 - 10/19/2023 06:17 PM - Mohd Irfan

- Assignee changed from Mohit Rana to Anisha Kumari

#2 - 10/30/2023 06:49 PM - Anisha Kumari

- Status changed from New to Resolved
